Catmandu::MultiIterator(3pm)

NAME
Catmandu::MultiIterator - chain multiple iterators together

SYNOPSIS
    my $it = Catmandu::MultiIterator->new(
        Catmandu::Importer::Mock->new,
        Catmandu::Importer::Mock->new,
    );

    # return all the items of each importer in turn
    $it->each(sub {
        # ...
    });

METHODS
All Catmandu::Iterable methods are available.